WRITE b.0 LABEL a_obj:a_obj
WRITE b.0 LABEL a_obj:a_obj|D:suj:suj
WRITE b.0 LABEL arg
WRITE b.0 LABEL ato:ato
WRITE b.0 LABEL ats:ato
WRITE b.0 LABEL ats:ats
WRITE b.0 LABEL ats:ats|D:obj:obj
WRITE b.0 LABEL ats:ats|D:suj:obj
WRITE b.0 LABEL ats:ats|D:suj:obj|D:suj:suj
WRITE b.0 LABEL ats:ats|D:suj:suj
WRITE b.0 LABEL ats:ats|D:suj:suj|D:arg
WRITE b.0 LABEL ats:ats|D:suj:suj|D:obj:obj
WRITE b.0 LABEL ats:ats|D:suj:suj|D:suj:suj
WRITE b.0 LABEL ats:ats|D:suj:suj|D:suj:suj|D:obj:obj
WRITE b.0 LABEL ats:ats|D:suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL coord
WRITE b.0 LABEL de_obj:de_obj|D:suj:suj
WRITE b.0 LABEL dep
WRITE b.0 LABEL dep.coord
WRITE b.0 LABEL dep.coord|D:suj:suj
WRITE b.0 LABEL dep|D:dep
WRITE b.0 LABEL det
WRITE b.0 LABEL missinghead
WRITE b.0 LABEL mod
WRITE b.0 LABEL mod.cleft
WRITE b.0 LABEL mod.dloc
WRITE b.0 LABEL mod|D:mod
WRITE b.0 LABEL mod|D:suj:suj
WRITE b.0 LABEL mod.loc
WRITE b.0 LABEL mod.loc|D:mod.loc
WRITE b.0 LABEL mod.rel
WRITE b.0 LABEL obj.cpl
WRITE b.0 LABEL obj:obj
WRITE b.0 LABEL obj:obj|D:dep.de
WRITE b.0 LABEL obj:obj|D:obj:obj
WRITE b.0 LABEL obj:obj|D:obj.p
WRITE b.0 LABEL obj:obj|D:suj:obj
WRITE b.0 LABEL obj:obj|D:suj:obj|D:suj:obj
WRITE b.0 LABEL obj:obj|D:suj:suj
WRITE b.0 LABEL obj:obj|D:suj:suj|D:obj.p|D:p_obj.agt:suj
WRITE b.0 LABEL obj:obj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL obj:obj|D:suj:suj|D:suj:suj|D:obj:obj
WRITE b.0 LABEL obj:obj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL obj:obj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
WRITE b.0 LABEL obj.p
WRITE b.0 LABEL obj.p|D:obj:obj
WRITE b.0 LABEL obj.p|D:obj.p
WRITE b.0 LABEL obj.p|D:suj:obj
WRITE b.0 LABEL obj.p|D:suj:suj
WRITE b.0 LABEL obj.p|D:suj:suj|D:suj:obj
WRITE b.0 LABEL obj.p|D:suj:suj|D:suj:suj
WRITE b.0 LABEL obj.p|D:suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL obj:suj
WRITE b.0 LABEL obj:suj|D:suj:suj
WRITE b.0 LABEL p_obj
WRITE b.0 LABEL p_obj.loc
WRITE b.0 LABEL p_obj.o
WRITE b.0 LABEL ponct
WRITE b.0 LABEL root
WRITE b.0 LABEL root|D:suj:suj|D:suj:suj
WRITE b.0 LABEL S:aff
WRITE b.0 LABEL S:a_obj:a_obj
WRITE b.0 LABEL S:a_obj:a_obj|I:a_obj:a_obj
WRITE b.0 LABEL S:ats:ats
WRITE b.0 LABEL S:aux.caus
WRITE b.0 LABEL S:aux.pass
WRITE b.0 LABEL S:aux.tps
WRITE b.0 LABEL S:coord|D:coord
WRITE b.0 LABEL S:de_obj:de_obj
WRITE b.0 LABEL S:dep
WRITE b.0 LABEL S:dep.coord
WRITE b.0 LABEL S:dep|I:arg.comp
WRITE b.0 LABEL S:dep|I:dep
WRITE b.0 LABEL S:det
WRITE b.0 LABEL S:det|D:dep.de
WRITE b.0 LABEL S:dis:dis
WRITE b.0 LABEL S:dis:suj
WRITE b.0 LABEL S:mod
WRITE b.0 LABEL S:mod:ambiguous|D:det
WRITE b.0 LABEL S:mod|D:det
WRITE b.0 LABEL S:mod|D:mod.comp
WRITE b.0 LABEL S:mod|D:mod.comp|D:mod.super
WRITE b.0 LABEL S:mod|D:mod.super
WRITE b.0 LABEL S:mod.loc
WRITE b.0 LABEL S:obj.cpl|D:arg.comp
WRITE b.0 LABEL S:obj.cpl|D:arg.comp|D:suj:obj
WRITE b.0 LABEL S:obj.cpl|D:arg.comp|D:suj:suj
WRITE b.0 LABEL S:obj.cpl|D:ats:ats
WRITE b.0 LABEL S:obj.cpl|D:dep.coord
WRITE b.0 LABEL S:obj.cpl|D:dis:dis
WRITE b.0 LABEL S:obj.cpl|D:dis:suj
WRITE b.0 LABEL S:obj.cpl|D:dis:suj|D:suj:obj
WRITE b.0 LABEL S:obj.cpl|D:dis:suj|D:suj:suj
WRITE b.0 LABEL S:obj.cpl|D:mod
WRITE b.0 LABEL S:obj.cpl|D:obj:obj
WRITE b.0 LABEL S:obj.cpl|D:obj.p
WRITE b.0 LABEL S:obj:obj
WRITE b.0 LABEL S:obj.p
WRITE b.0 LABEL S:obj.p|D:a_obj:a_obj
WRITE b.0 LABEL S:obj.p|D:a_obj:a_obj|D:a_obj:a_obj
WRITE b.0 LABEL S:obj.p|D:a_obj:a_obj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:de_obj:de_obj
WRITE b.0 LABEL S:obj.p|D:de_obj:de_obj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:de_obj:de_obj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:dep.coord
WRITE b.0 LABEL S:obj.p|D:dep.coord|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:dep.de
WRITE b.0 LABEL S:obj.p|D:dep.de|D:dep.de
WRITE b.0 LABEL S:obj.p|D:dep.de|D:mod.loc
WRITE b.0 LABEL S:obj.p|D:dep.de|D:obj:obj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:obj.p
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:obj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:obj.p
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:obj.p|D:dep.de
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:obj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:obj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:obj:obj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:obj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:dep.de|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:dis:suj
WRITE b.0 LABEL S:obj.p|D:obj:obj
WRITE b.0 LABEL S:obj.p|D:obj:suj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:p_obj.agt:suj
WRITE b.0 LABEL S:obj.p|D:p_obj.agt:suj|D:suj:obj
WRITE b.0 LABEL S:obj.p|D:p_obj.agt:suj|D:suj:suj
WRITE b.0 LABEL S:obj.p|D:p_obj.dloc
WRITE b.0 LABEL S:obj.p|D:suj:suj|D:a_obj:a_obj
WRITE b.0 LABEL S:obj.p|D:suj:suj|D:dep.de
WRITE b.0 LABEL S:obj.p|I:p_obj.agt:suj
WRITE b.0 LABEL S:obj:suj|I:suj:suj
WRITE b.0 LABEL S:p_obj.agt:suj
WRITE b.0 LABEL S:p_obj.dloc
WRITE b.0 LABEL S:suj:_
WRITE b.0 LABEL S:suj:obj
WRITE b.0 LABEL S:suj:obj|D:arg
WRITE b.0 LABEL S:suj:obj|S:suj:obj
WRITE b.0 LABEL S:suj:obj|S:suj:suj
WRITE b.0 LABEL S:suj:suj
WRITE b.0 LABEL S:suj:suj|D:arg
WRITE b.0 LABEL S:suj:suj|D:suj:suj
WRITE b.0 LABEL S:suj:suj|I:arg
WRITE b.0 LABEL S:suj:suj|I:suj:suj
WRITE b.0 LABEL S:suj:suj|S:suj:obj
WRITE b.0 LABEL S:suj:suj|S:suj:suj
WRITE b.0 LABEL suj:argc
WRITE b.0 LABEL suj:obj
WRITE b.0 LABEL suj:obj|D:arg
WRITE b.0 LABEL suj:obj|D:suj:obj
WRITE b.0 LABEL suj:obj|D:suj:suj
WRITE b.0 LABEL suj:obj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL suj:obj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL suj:suj
WRITE b.0 LABEL suj:suj|D:arg
WRITE b.0 LABEL suj:suj|D:obj:obj|D:suj:suj
WRITE b.0 LABEL suj:suj|D:suj:argc
WRITE b.0 LABEL suj:suj|D:suj:obj
WRITE b.0 LABEL suj:suj|D:suj:suj
WRITE b.0 LABEL suj:suj|D:suj:suj|D:mod
WRITE b.0 LABEL suj:suj|D:suj:suj|D:obj.p
WRITE b.0 LABEL suj:suj|D:suj:suj|D:suj:obj
WRITE b.0 LABEL suj:suj|D:suj:suj|D:suj:obj|D:suj:suj
WRITE b.0 LABEL suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL suj:suj|D:suj:suj|D:suj:suj|D:obj:obj
WRITE b.0 LABEL suj:suj|D:suj:suj|D:suj:suj|D:suj:obj
WRITE b.0 LABEL suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
WRITE b.0 LABEL suj:suj|D:suj:suj|D:suj:suj|D:suj:suj|D:suj:suj
